* {
  box-sizing: border-box; }

html, body {
  height: 100vh;
  font-family: Helvetica, Tahoma, sans-serif;
  font-size: 3.46667vw;
  -webkit-text-size-adjust: 100%;
  background-color: #210000; }

@media screen and (min-aspect-ratio: 9/16) and (orientation: landscape) {
  html,
  body {
    font-size: 3.46667vmin; } }

button {
  outline: none; }

@keyframes scale {
  0% {
    transform: scale(0);
    opacity: 0; }
  100% {
    transform: scale(1);
    opacity: 1; } }

@keyframes slideUp {
  0% {
    bottom: -300px; }
  100% {
    bottom: 0; } }

@keyframes move {
  0% {
    transform: scale(0);
    opacity: 0; }
  30% {
    transform: scale(1);
    opacity: 1; }
  50% {
    top: 20%; }
  70% {
    opacity: 1; }
  100% {
    opacity: 0;
    top: 80%; } }

@keyframes bgSlideUp {
  0% {
    transform: translateY(0);
    transition: .6s; }
  100% {
    transform: translateY(-100%);
    transition: .6s; } }

@keyframes bgSlideDown {
  0% {
    transform: translateY(0); }
  100% {
    transform: translateY(100%); } }

@keyframes btnRote {
  0% {
    transform: translate(-50%, -50%) rotate(0deg);
    opacity: 1; }
  33% {
    transform: translate(-50%, -50%) rotate(90deg);
    opacity: 1; }
  66% {
    transform: translate(-50%, -50%) rotate(90deg);
    opacity: 0; }
  100% {
    transform: translate(-50%, -50%) rotate(90deg);
    opacity: 0; } }

@keyframes btnSlideUp {
  0% {
    transform: translate(-50%, -30%);
    opacity: 0; }
  50% {
    transform: translate(-50%, -30%);
    opacity: 0; }
  100% {
    transform: translate(-50%, -50%);
    opacity: 1; } }

@keyframes cameraStart {
  0% {
    transform: translate(-50%, -50%) scale(1.2);
    opacity: 0; }
  100% {
    transform: translate(-50%, -50%) scale(1);
    opacity: 1; } }

@keyframes cameraReady {
  0% {
    transform: scale(1.2);
    opacity: 0; }
  70% {
    transform: scale(0.98); }
  100% {
    transform: scale(1);
    opacity: 1; } }

@keyframes cameraScan {
  0% {
    top: 0;
    box-shadow: 0 -10px 20px #ff6600; }
  25% {
    top: 70%;
    box-shadow: 0 -10px 20px #ff6600; }
  50% {
    top: 0;
    box-shadow: 0 10px 20px #ff6600; }
  75% {
    top: -90%;
    box-shadow: 0 10px 20px #ff6600; }
  100% {
    top: 0;
    box-shadow: 0 -10px 20px #ff6600; } }

.face-blur {
  -webkit-filter: blur(2px);
  -moz-filter: blur(2px);
  -ms-filter: blur(2px);
  -o-filter: blur(2px);
  filter: blur(2px); }

.l-camera {
  width: 100%;
  min-height: 100vh;
  position: fixed;
  left: 0;
  top: 0;
  padding-bottom: constant(safe-area-inset-bottom);
  padding-bottom: env(safe-area-inset-bottom);
  align-items: center;
  display: flex;
  background: rgba(0, 0, 0, 0.5); }
  .l-camera_scene {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 600px;
    height: 400px;
    overflow: hidden;
    border-radius: 0.8rem;
    background: #c0a681;
    /* Old browsers */
    background: -moz-linear-gradient(45deg, #c0a681 0%, #7b613c 30%, #705a31 30%, #fff3e2 67%, #9c8159 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(45deg, #c0a681 0%, #7b613c 30%, #705a31 30%, #fff3e2 67%, #9c8159 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(45deg, #c0a681 0%, #7b613c 30%, #705a31 30%, #fff3e2 67%, #9c8159 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0a681', endColorstr='#9c8159',GradientType=1 );
    /* IE6-9 fallback on horizontal gradient */ }
    .l-camera_scene::before {
      content: '';
      position: absolute;
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%);
      z-index: 3;
      width: 100%;
      height: 100%;
      background: url("/theme/images/faceid/border-gold.png") center center no-repeat;
      background-size: contain;
      animation-name: cameraStart;
      animation-duration: 0.4s;
      animation-timing-function: ease-in-out;
      transition: 0.4s; }
    .l-camera_scene.fadeOut::before {
      transform: translate(-50%, -50%) scale(1.2); }
    .l-camera_scene::after {
      content: '';
      position: absolute;
      z-index: 1;
      left: 3px;
      top: 3px;
      width: calc( 100% - 6px);
      height: calc( 100% - 6px);
      background: #000;
      border-radius: 0.8rem; }
    .l-camera_scene--shotWrap {
      position: absolute;
      left: 1%;
      width: 98%;
      height: 100%;
      z-index: 3; }
      .l-camera_scene--shotWrap.act::before {
        content: '';
        display: block;
        width: 100%;
        height: 6px;
        background-color: #ff6600;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto;
        animation-name: cameraScan;
        animation-duration: 3s;
        animation-fill-mode: both;
        animation-iteration-count: infinite;
        animation-timing-function: ease-in-out; }
  .l-camera_video {
    display: block;
    position: relative;
    z-index: 2;
    width: calc(100% - 6px);
    max-height: calc(400px - 6px);
    margin: 3px;
    border-radius: 0.8rem;
    overflow: hidden; }
  .l-camera_ScanBtn {
    width: 64px;
    height: 64px;
    display: block;
    margin: 0 auto;
    background: url(/theme/images/faceid/btn-shot.png) center center no-repeat;
    background-size: cover; }
    .l-camera_ScanBtn.l-desktop {
      cursor: pointer;
      position: absolute;
      z-index: 3;
      left: 50%;
      top: 85%;
      transform: translate(-50%, -50%);
      animation-name: btnSlideUp;
      animation-duration: 1s;
      animation-timing-function: ease-in-out; }

.l-pic {
  position: relative;
  z-index: 5; }

.popup-content {
  max-width: 500px; }
  .popup-content .popup-title {
    font-size: 0.6rem;
    padding: 0.5rem 0 0.5rem 1rem;
    height: auto; }
  .popup-content .popup-message {
    padding: 1rem; }
    .popup-content .popup-message p {
      font-size: 0.6rem; }
  .popup-content .btn-group {
    height: auto;
    margin-bottom: auto; }
    .popup-content .btn-group .btn-default {
      margin: 0; }
      .popup-content .btn-group .btn-default:last-child {
        cursor: pointer;
        display: inline-block;
        margin-left: 0;
        background: #E4930E;
        padding: 0.5rem;
        max-width: 25%;
        border-radius: 30px; }

.popup-wrap {
  background: rgba(0, 0, 0, 0.7);
  left: 0;
  top: 0; }

.btn-cancel {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-size: 0.5rem;
  color: #fff;
  margin-top: 230px;
  opacity: 0.8;
  text-decoration: underline; }
  .btn-cancel:hover {
    color: #E4930E; }

#video {
  width: 100%;
  height: 100%;
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1); }

#snapshotImg {
  top: 12%;
  width: 100%;
  height: 100%';
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1); }

@media screen and (max-width: 1000px) {
  #btnLoginOptions {
    display: flex;
    justify-content: center;
    align-items: center; }
    #btnLoginOptions a {
      font-size: 4.2vw;
      margin-right: 0.5rem; }
      #btnLoginOptions a:last-child {
        margin-right: 0; }
  .l-faceID_wrap {
    width: 100%;
    min-height: 260px;
    position: fixed;
    bottom: 0;
    background-image: linear-gradient(180deg, rgba(172, 121, 78, 0.95) 0%, rgba(35, 20, 7, 0.5) 100%);
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
    z-index: 999;
    border-radius: 20px 20px 0 0;
    animation-name: slideUp;
    animation-duration: .3s; }
    .l-faceID_wrap h3 {
      font-size: 18px;
      color: #e1bb24;
      text-align: center;
      padding: 12px 0 36px; }
  .l-faceID_btn {
    width: 250px;
    font-size: 20px;
    line-height: 60px;
    margin: 0 auto;
    display: block;
    font-weight: bold;
    color: #000000;
    text-align: center;
    text-shadow: 0 1px 0 #E0A50F;
    background-image: linear-gradient(179deg, #FDF141 0%, #DD9200 42%, #733F00 100%);
    border-radius: 5px; }
  .l-faceID_cricle {
    width: 100%;
    max-width: 170px;
    margin: -100px auto 0;
    position: relative; }
    .l-faceID_cricle img {
      width: 100%; }
    .l-faceID_cricle--scan {
      width: calc(122px/2);
      height: calc(96px/2);
      max-width: 60px;
      position: absolute;
      top: 30px;
      left: 29.5%;
      opacity: 0;
      background: url(/theme/images/faceid/icon_scan.png) center center no-repeat;
      background-size: contain;
      animation-name: scale;
      animation-duration: .6s;
      animation-delay: .6s;
      animation-fill-mode: forwards; }
      .l-faceID_cricle--scan.act:after {
        content: '';
        position: relative;
        display: block;
        margin: 0 auto;
        transform: scale(1);
        width: 40px;
        height: 1px;
        top: 20%;
        background-color: #f95151;
        animation-name: move;
        animation-duration: 1.2s;
        animation-delay: .6s;
        animation-iteration-count: infinite; }
  .l-camera {
    width: 100%;
    min-height: 100vmax;
    position: relative;
    overflow: hidden;
    padding-bottom: constant(safe-area-inset-bottom);
    padding-bottom: env(safe-area-inset-bottom);
    align-items: center;
    display: flex; }
    .l-camera_stepOne {
      width: 100%;
      height: 100%;
      display: block;
      position: absolute;
      left: 0;
      top: 0;
      z-index: 9; }
    .l-camera_top {
      width: 100%;
      height: 50vmax;
      position: absolute;
      top: 0;
      left: 0;
      background: url(/theme/images/faceid/bg_camera_top.png) center top no-repeat;
      background-size: cover; }
    .l-camera_bottom {
      width: 100%;
      height: 50vmax;
      position: absolute;
      bottom: 0;
      left: 0;
      background: url(/theme/images/faceid/bg_camera_bottom.png) center bottom no-repeat;
      background-size: cover; }
      .l-camera_bottom h3 {
        font-size: 19px;
        color: #fff;
        line-height: 1.3; }
      .l-camera_bottom span {
        color: #ffcc00; }
      .l-camera_bottomCont {
        width: 100%;
        margin-top: 100px;
        text-align: center; }
    .l-camera_icon {
      width: 60%;
      z-index: 10;
      position: relative;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%) rotate(0deg);
      opacity: 1; }
    .l-camera_btn {
      margin-top: 35px;
      width: 80%;
      line-height: 45px;
      font-size: 19px;
      background-color: #ffcc00;
      color: #000;
      border-radius: 8px; }
    .l-camera_stepTwo {
      width: 100%;
      min-height: 100%;
      display: block;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%) scale(1.2);
      overflow-y: auto;
      background-size: 100% 100%;
      z-index: 8;
      opacity: 0; }
      .l-camera_stepTwo.act {
        animation-name: cameraStart;
        animation-duration: .6s;
        animation-fill-mode: forwards; }
      .l-camera_stepTwo--shotWrap {
        width: calc(100% - 10vw);
        height: calc(100% - 10vw);
        background-size: contain;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
        transform: scale(1.2);
        opacity: 0;
        display: flex;
        justify-content: center;
        align-items: flex-end;
        animation-duration: .3s;
        animation-fill-mode: forwards;
        animation-timing-function: ease-in-out; }
        .l-camera_stepTwo--shotWrap.act:after {
          content: '';
          display: block;
          width: 100%;
          height: 6px;
          background-color: #ff6600;
          position: absolute;
          left: 0;
          right: 0;
          top: 0;
          bottom: 0;
          margin: auto;
          animation-name: cameraScan;
          animation-duration: 3s;
          animation-fill-mode: both;
          animation-iteration-count: infinite;
          animation-timing-function: ease-in-out; }
  .l-pic {
    width: 100%;
    height: 100vmax;
    overflow: hidden; }
    .l-pic img {
      position: absolute;
      width: 100%;
      height: auto; }
  .l-camera_stepOne.act .l-camera_icon {
    animation-name: btnRote;
    animation-duration: 2s;
    animation-delay: 0s;
    animation-fill-mode: forwards; }
  .l-camera_stepOne.act .l-camera_top {
    animation-name: bgSlideUp;
    animation-duration: 1s;
    animation-delay: .8s;
    animation-fill-mode: forwards; }
  .l-camera_stepOne.act .l-camera_bottom {
    animation-name: bgSlideDown;
    animation-duration: 1s;
    animation-delay: .8s;
    animation-fill-mode: forwards; } }

.col-container {
  margin: 0 auto;
  max-width: 1006px;
  padding-left: 10px;
  padding-right: 10px; }

.col-row {
  display: flex;
  flex-wrap: wrap;
  margin-left: -10px;
  margin-right: -10px; }

.col-4 {
  width: calc((98% - 30px) / 4);
  margin-right: 10px;
  display: inline-block;
  vertical-align: middle; }
  .col-4:last-child {
    margin-right: 0; }

.h-fz12 {
  font-size: 12px; }

.h-fz14 {
  font-size: 14px; }

.h-fz13 {
  font-size: 13px; }

.h-fz15 {
  font-size: 15px; }

.h-fz16 {
  font-size: 16px; }

.h-fz18 {
  font-size: 18px; }

.h-fz20 {
  font-size: 20px; }

.h-fz24 {
  font-size: 24px; }

.h-fz22 {
  font-size: 22px; }

.h-txt--c {
  text-align: center; }

.h-txt--r {
  text-align: right; }

.h-txt--l {
  text-align: left; }

.h-float--r {
  float: right; }

.h-inline--m {
  display: inline-block;
  vertical-align: middle; }

.h-block {
  display: block; }

.h-relative {
  position: relative; }

.h-color--white {
  color: white; }

.h-color--wb {
  color: #A79385; }

.h-hightlight {
  color: #FFFEB4; }

.h-color-yellow {
  color: #FFFF00; }

.h-linehight--15 {
  line-height: 1.5; }

.h-linehight--2 {
  line-height: 2.4; }

.h-linehight--40px {
  line-height: 40px; }

.h-linehight--50px {
  line-height: 50px; }

.h-linehight--100px {
  line-height: 100px; }

.h-h40px {
  height: 40px; }

.h-h200px {
  height: 200px; }

.h-65px {
  width: 65px; }

.h-100px {
  width: 100px; }

.h-200px {
  width: 200px; }

.h-150px {
  width: 150px; }

.h-350px {
  width: 350px; }

.h-450px {
  width: 450px; }

.h-w50 {
  width: 50%; }

.h-w48 {
  width: calc(50% - 4px); }

.h-w100 {
  width: 100%; }

.h-borderbottom {
  border-bottom: 1px solid #A79385; }

.h-newMesg {
  width: 8px;
  height: 8px;
  position: absolute;
  top: 0px;
  right: 0;
  background: red;
  border-radius: 50%;
  display: none; }
  .h-newMesg.act {
    display: block; }

.h-Pagemargin {
  padding-top: 210px;
  padding-bottom: 70px; }

.h-pad10px {
  padding: 10px; }

.h-paddingl5rem {
  padding-left: 5rem; }

.h-padding-l4 {
  padding-left: 4px; }

.h-padding-r16 {
  padding-right: 16px; }

.h-paddingT30px {
  padding-top: 30px; }

.h-paddingT100px {
  padding-top: 100px; }

.h-marginCenter {
  margin: 0 auto; }

.h-margin30px0 {
  margin: 30px 0; }

.h-marginT60px {
  margin-top: 60px; }

.h-marginl50px {
  margin-left: 50px; }

.h-marginl30px {
  margin-left: 20px; }

.h-marginTop0 {
  margin-top: 0; }

.h-error, .error {
  color: #FF0000; }

.box-15 {
  width: 15%;
  display: inline-block;
  vertical-align: middle; }

.box-5 {
  width: 5%; }

.box-8 {
  width: 8%; }

.box-10 {
  width: 10%; }

.box-12 {
  width: 12%; }

.box-14 {
  width: 14%; }

.box-16 {
  width: 16%; }

.box-20 {
  width: 20%; }

.box-25 {
  width: 25%; }

.box-30 {
  width: 30%; }

.box-35 {
  width: 35%; }

.box-40 {
  width: 40%; }

.box-45 {
  width: 45%; }

.box-50 {
  width: 50%; }

.box-55 {
  width: 55%; }

.box-60 {
  width: 60%; }

.box-65 {
  width: 65%; }

.box-70 {
  width: 70%; }

.box-75 {
  width: 75%; }

.box-80 {
  width: 80%; }

.box-85 {
  width: 85%; }

.box-90 {
  width: 90%; }

.box-95 {
  width: 95%; }

.box-5, .box-8, .box-10, .box-12, .box-14, .box-16, .box-20, .box-25, .box-30, .box-35, .box-40, .box-45, .box-50, .box-55, .box-60, .box-65, .box-70, .box-75, .box-80, .box-85, .box-90, .box-95 {
  word-wrap: break-word;
  padding: 0 0.5%;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: middle; }

.h-indexBG {
  background: rgba(197, 165, 127, 0.15); }

.h-index--padding {
  padding: 20px 0; }
  .h-index--padding .l-list {
    margin-bottom: -26px;
    margin-top: -20px; }

.h-marginRight20 {
  margin-right: 20px; }

.h-marginAuto {
  margin-left: auto;
  margin-right: auto;
  margin-top: 80px; }

.h-btn--ani {
  animation: btn 1s infinite ease-in-out; }

.h-italic {
  font-style: italic; }

@media screen and (max-width: 1000px) {
  .h-marginRight20 {
    margin: 20px auto; }
  .h-w50 {
    width: 80%; }
  .h-shareBtn {
    margin: 0; }
    .h-shareBtn .e-btn {
      width: 318px; }
  .h-index--padding {
    padding: 20px 0; }
    .h-index--padding .l-btnBox {
      margin: 10px 0; }
  .h-age .error {
    position: absolute;
    line-height: 19px;
    top: 0;
    left: 2.5rem; } }

button {
  background: none;
  border: 0px; }
